Subject: New Reply Received - Re: Order confirmed!
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 18 Jan 2021 11:27:41 +0000

Hi Samer Salmeh,  The customer has responded to the ticket.  Re: Order confirmed!  Ticket comment <div dir="auto">As long as I receive order on time, it's fine. I didn't want to cancel my order but I was worried due to extraordinary delay in delivery. </div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Mon, Jan 18, 2021, 2:19 PM Centrepoint &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px"><div dir="ltr">
<div dir="ltr">​Hi Sheikh,<br>​<br>Thank you for contacting us.<br><br>We sincerely apologies for the inconvenience caused to you.</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">We would like to inform you that we confirm you order and our team is already shipped the order so in this case we are not able to cancel the order.</div>
<div><br></div>
<div dir="ltr">We will deliver the order to you ASAP.</div>
<div dir="ltr"><br></div>
<div dir="ltr">Again, please accept our sincere apologies for this unexpected delay.<br><br>We thank you for your understanding and cooperation. Feel free to reach out to us if you need any further assistance.<br><br>Your friends,<br>The Support Team<br>
</div>
</div></div>

	

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1993905